##------------------------------------------------------
## DATABASE CONFIG
##------------------------------------------------------
spring.jpa.database=MYSQL
spring.jpa.open-in-view=false
spring.datasource.url=jdbc:h2:mem:testdb
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=password
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.h2.console.enabled=true

spring.jpa.hibernate.ddl-auto=create
spring.jpa.defer-datasource-initialization=true
